@charset "UTF-8";
.section-access {
  padding-top: 3.2rem;
}
@media screen and (min-width: 900px) {
  .section-access {
    padding-top: 6.4rem;
  }
}
.section-access__title {
  margin-bottom: 2.8rem;
  font-weight: 700;
  font-size: 2.4rem;
  text-align: center;
}
@media screen and (min-width: 900px) {
  .section-access__title {
    margin-bottom: 3.6rem;
    font-size: 3.4rem;
  }
}

.access-map {
  margin-bottom: 2.4rem;
}
@media screen and (min-width: 900px) {
  .access-map {
    margin-bottom: 4rem;
  }
}
.access-map__box {
  width: 100%;
  margin-bottom: 2.4rem;
}
@media screen and (min-width: 900px) {
  .access-map__box {
    margin-bottom: 4rem;
  }
}
.access-map__box {
  display: block;
  aspect-ratio: 1;
  overflow: hidden;
}
.access-map__box-iframe {
  width: 100%;
  height: 100%;
  -o-object-fit: "contain";
  margin: auto;
     object-fit: "contain";
}
@media screen and (min-width: 900px) {
  .access-map__box {
    aspect-ratio: 2;
  }
}
.access-root {
  margin-top: 12.8rem;
  font-size: 1.4rem;
}
@media screen and (min-width: 900px) {
  .access-root {
    margin-top: 16rem;
    font-size: 1.6rem;
  }
}
.access-root__title {
  margin-bottom: 3.2rem;
  font-weight: 700;
  font-size: 2.4rem;
  text-align: center;
}
@media screen and (min-width: 900px) {
  .access-root__title {
    margin-bottom: 5.6rem;
    font-size: 3.4rem;
  }
}
.access-root__caption {
  margin-top: 0.8rem;
  line-height: 1.4;
}
@media screen and (min-width: 900px) {
  .access-root__caption {
    margin-top: 1.6rem;
  }
}
.access-root-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 4.8rem;
  gap: 0;
}
@media screen and (min-width: 900px) {
  .access-root-container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    margin-bottom: 6.4rem;
  }
}
@media screen and (max-width: 899px) {
  .access-root-container .access-root-by {
    height: 9.6rem;
  }
}
@media screen and (min-width: 900px) {
  .access-root-container .access-root-by {
    width: calc(100% - 50.4rem);
  }
}
.access-root__box, .access-root__box.goal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
  position: relative;
          flex-direction: column;
  width: 100%;
  padding: 1.6rem 0.8rem;
  border: 2px solid #1E2188;
  border-radius: 4px;
  font-weight: 700;
  font-size: 1.6rem;
}
@media screen and (min-width: 900px) {
  .access-root__box, .access-root__box.goal {
    width: 25.2rem;
    height: 25.2rem;
    border: 4px solid #1E2188;
    font-size: 2rem;
  }
}
.access-root__box .mini {
  margin-top: 0;
}
.access-root__box.goal {
  background-color: #1E2188;
  color: #fff;
}
.access-root-by {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
  position: relative;
          flex-direction: column;
  width: 100%;
}
.access-root-by__icon, .access-root-by__icon--bus, .access-root-by__icon--car {
  display: block;
}
@media screen and (max-width: 899px) {
  .access-root-by__icon, .access-root-by__icon--bus, .access-root-by__icon--car {
    position: absolute;
    padding: 0.2rem;
    background-color: #fff;
  }
}
@media screen and (max-width: 899px) {
  .access-root-by__icon--car {
    top: calc(50% - 2.4rem);
  }
}
@media screen and (max-width: 899px) {
  .access-root-by__icon--bus {
    top: calc(50% - 3rem);
  }
}
.access-root-by__line, .access-root-by__line--bus, .access-root-by__line--car {
  display: block;
  width: 0.4rem;
  height: 100%;
}
@media screen and (min-width: 900px) {
  .access-root-by__line, .access-root-by__line--bus, .access-root-by__line--car {
    width: 100%;
    height: 0.8rem;
  }
}
.access-root-by__line--car {
  background-color: #2DA838;
}
.access-root-by__line--bus {
  background-color: #5FB6E7;
}
.access-root-by__time {
  font-size: 1.4rem;
}
@media screen and (max-width: 899px) {
  .access-root-by__time {
    position: absolute;
    top: 50%;
    padding: 0.2rem;
    background-color: #fff;
  }
}
@media screen and (min-width: 900px) {
  .access-root-by__time {
    font-size: 1.8rem;
  }
}
.access-root-notice {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 2.4rem 1.6rem;
  gap: 2.4rem 5.6rem;
  border: #E1570F 4px solid;
  border-radius: 8px;
}
@media screen and (min-width: 900px) {
  .access-root-notice {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: 4.8rem 4rem;
  }
}
.access-root-notice__title {
  margin-bottom: 2.4rem;
  color: #E1570F;
  font-weight: 700;
  font-size: 2rem;
  line-height: 1.2;
}
@media screen and (min-width: 900px) {
  .access-root-notice__title {
    font-size: 2.6rem;
  }
}
@media screen and (min-width: 900px) {
  .access-root-notice__column {
    width: 50.3597122302%;
  }
}
@media screen and (min-width: 900px) {
  .access-root-notice__column--image {
    width: 43.1654676259%;
  }
}
.access-block {
  margin-bottom: 6.4rem;
  font-size: 1.4rem;
}
@media screen and (min-width: 900px) {
  .access-block {
    margin-bottom: 8rem;
    font-size: 1.6rem;
  }
}
.access-block:last-of-type {
  padding-bottom: 0;
}
.access-block__title {
  margin-bottom: 2rem;
  font-weight: 500;
  font-size: 1.8rem;
}
@media screen and (min-width: 900px) {
  .access-block__title {
    margin-bottom: 2.8rem;
    font-size: 2.4rem;
  }
}
.access-block__image {
  margin-top: 4.8rem;
}
@media screen and (min-width: 900px) {
  .access-block__image {
    margin-top: 6.4rem;
  }
}
.access-block-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 0.8rem;
  gap: 0.8rem;
}
.access-block-list__item {
  padding-left: 1em;
  text-indent: -1em;
}
.access-block-list__item::before {
  content: "・";
}
.access-block .button-link {
  margin-top: 1.6rem;
}
.access-block .notice__text {
  font-size: 1.6rem;
}
@media screen and (min-width: 900px) {
  .access-block .notice__text {
    font-size: 1.8rem;
  }
}
.access-bus {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 4.8rem 0 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (min-width: 900px) {
  .access-bus {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    margin: 9.6rem 0 0;
    gap: 0 4.8rem;
  }
}
.access-bus__title, .access-bus-box__title {
  width: 100%;
  margin-bottom: 1.6rem;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.2;
}
@media screen and (min-width: 900px) {
  .access-bus__title, .access-bus-box__title {
    margin-bottom: 3.2rem;
    font-size: 2rem;
  }
}
.access-bus-box {
  text-align: center;
}
@media screen and (min-width: 900px) {
  .access-bus-box {
    width: calc(50% - 2.4rem);
  }
}
.access-bus-box__title {
  margin-bottom: 1.6rem;
}
.access-bus__item, .access-bus__item--exception {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-top: 0.4rem;
  gap: 0.4rem;
  font-weight: 600;
  font-size: 1.3rem;
  line-height: 3.2307692308;
}
@media screen and (min-width: 900px) {
  .access-bus__item, .access-bus__item--exception {
    font-size: 1.4rem;
    line-height: 3.5714285714;
  }
}
.access-bus__item--exception {
  font-weight: 400;
}
.access-bus__caption {
  width: 100%;
  background-color: #F1F6F9;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 3.5714285714;
}
.access-bus__num, .access-bus__num--title {
  width: 5rem;
  padding: 0 0.4rem;
  background-color: #F6F7F8;
}
.access-bus__num--title {
  background-color: #F1F6F9;
}
.access-bus__departure, .access-bus__departure--title {
  width: calc(50% - 2.9rem);
  padding: 0 0.4rem;
  background-color: #F6F7F8;
}
.access-bus__departure--title {
  background-color: #F1F6F9;
}
.access-bus__arrival, .access-bus__arrival--title {
  width: calc(50% - 3.1rem);
  padding: 0 0.4rem;
  background-color: #F6F7F8;
}
.access-bus__arrival--title {
  background-color: #F1F6F9;
}
.access-bus__text {
  margin-top: 1.6rem;
  font-size: 1.4rem;
}
@media screen and (min-width: 900px) {
  .access-bus__text {
    font-size: 1.7rem;
  }
}
.access-bus__activity {
  position: relative;
  margin: 1.2rem 0;
}
@media screen and (min-width: 900px) {
  .access-bus__activity {
    margin: 1.6rem 0;
  }
}
.access-bus__activity::before {
  position: absolute;
  top: -0.8rem;
  bottom: -0.8rem;
  left: -0.8rem;
  width: calc(100% + 1.6rem);
  border: 2px solid #E1570F;
  content: "";
}
@media screen and (min-width: 900px) {
  .access-bus__activity::before {
    top: -1.2rem;
    bottom: -1.2rem;
    left: -1.2rem;
    width: calc(100% + 2.4rem);
    border: 4px solid #E1570F;
  }
}
.access-parking {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 4.8rem 0 0;
  gap: 2.4rem;
}
@media screen and (min-width: 900px) {
  .access-parking {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    margin: 6.4rem 0 0;
    gap: 6rem;
  }
}
.access-parking__image {
  display: block;
  aspect-ratio: 1.2666666667;
  overflow: hidden;
}
.access-parking__image-picture {
  width: 100%;
  height: 100%;
  -o-object-fit: "contain";
  margin: auto;
     object-fit: "contain";
}
.access-parking__image {
  width: 100%;
}
@media screen and (min-width: 900px) {
  .access-parking__image {
    width: 38rem;
  }
}
.access-parking__description {
  font-size: 1.4rem;
}
@media screen and (min-width: 900px) {
  .access-parking__description {
    width: calc(100% - 44rem);
    font-size: 1.8rem;
  }
}

.reco-bus__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  gap: 0.4rem;
  font-weight: 600;
  font-size: 1.3rem;
  text-align: center;
}
@media screen and (min-width: 900px) {
  .reco-bus__header {
    width: 100％;
    font-size: 1.4rem;
  }
}
.reco-bus__header--left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 9.2rem;
  padding: 0.4rem;
  background-color: #F1F6F9;
}
@media screen and (min-width: 900px) {
  .reco-bus__header--left {
    width: 13.2rem;
  }
}
.reco-bus__header--right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 0.4rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: calc(100% - 9.6rem);
}
@media screen and (min-width: 900px) {
  .reco-bus__header--right {
    width: calc(100% - 13.6rem);
  }
}
.reco-bus__header-item, .reco-bus__header-item--wide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: calc(50% - 0.2rem);
  padding: 0.4rem;
  background-color: #F1F6F9;
}
.reco-bus__header-item--wide {
  width: 100%;
  padding: 0.8rem 0.4rem;
}
.reco-bus__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 2rem;
  font-weight: 600;
  font-size: 1.3rem;
}
@media screen and (min-width: 900px) {
  .reco-bus__body {
    width: 100％;
    font-size: 1.4rem;
  }
}
.reco-bus__body--left {
  width: 9.2rem;
}
@media screen and (min-width: 900px) {
  .reco-bus__body--left {
    width: 13.2rem;
  }
}
.reco-bus__body--right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: calc(100% - 9.6rem);
}
@media screen and (min-width: 900px) {
  .reco-bus__body--right {
    width: calc(100% - 13.6rem);
  }
}
.reco-bus__body-item {
  width: 100%;
  margin-top: 0.4rem;
  padding: 0.4rem;
  background-color: #F6F7F8;
  line-height: 3.2307692308;
  text-align: center;
}
@media screen and (min-width: 900px) {
  .reco-bus__body-item {
    line-height: 3.5714285714;
  }
}
.reco-bus__departure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: calc(50% - 0.2rem);
  margin-top: 0.4rem;
  padding: 0.4rem;
  background-color: #F6F7F8;
  text-align: center;
}
.reco-bus__departure-column {
  width: 50%;
}
.reco-bus__arrival {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: calc(50% - 0.2rem);
  margin-top: 0.4rem;
  padding: 0.4rem;
  background-color: #F6F7F8;
  text-align: center;
}